Affected packages

Packages affected by nodejs upgrade from 1:12.16.1-3.fc32 to 1:12.16.3-1.fc32 (in Fedora 32)
Package Current state Build Distance Build time
firefox build 1 2 months ago
icecat build 1 2 months ago
rubygem-tilt build 1 2 months ago
nodejs-pump build 2 a month ago
nodejs-node-stringprep build 2 2 months ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by nodejs upgrade from 1:12.16.1-3.fc32 to 1:12.16.3-1.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.